## ros-lunar-catkin-virtualenv 0.2.0

=== debian/changelog ===
ros-lunar-catkin-virtualenv (0.2.0-0xenial) xenial; urgency=high

  * Fixup python 3 dependencies
  * Merge pull request #16 <https://github.com/locusrobotics/catkin_virtualenv/issues/16> from locusrobotics/system-site-packages
    Provide more CMake flags to customize behaviour
  * Make sure we find python exectuable
  * Implement ISOLATE_REQUIREMENTS and add docs
  * Make flags more flexible to support disabling system site packages
  * Merge pull request #14 <https://github.com/locusrobotics/catkin_virtualenv/issues/14> from locusrobotics/fix-pip
    Fix issues due to pip 10 release
  * Review comments
  * Lock down pip version
  * Make logging optional
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Thu, 03 May 2018 04:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.6-0xenial) xenial; urgency=high

  * Re-enable pip upgrade
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Wed, 10 Jan 2018 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.5-0xenial) xenial; urgency=high

  * Disable pip upgrade
  * Drop strict requirements
  * Update package.xml
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Wed, 10 Jan 2018 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.4-0xenial) xenial; urgency=high

  * Fixup CMake and local directory cleanup
  * Merge pull request #9 <https://github.com/locusrobotics/catkin_virtualenv/issues/9> from locusrobotics/python3-compat
    Python 3 compatiblity tweaks
  * Add base requirements file for python3 catkin; include extra data about requirement merge failure
  * Fix cmake lint errors
  * Add XML schema, README badges, fix travis config for debian jessie, and remove legacy scripts
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Sun, 03 Dec 2017 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.3-0xenial) xenial; urgency=high

  * Simplify install path
  * Clean up vars
  * Instantiate both a devel- and install-space venv
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Mon, 27 Nov 2017 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.2-0xenial) xenial; urgency=high

  * Drop rosbash dependency and move python scripts into cmake directory
  * More tweaks to get nosetests working in python3
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Thu, 23 Nov 2017 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.1-0xenial) xenial; urgency=high

  * Fixup module path
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Wed, 22 Nov 2017 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.1.0-0xenial) xenial; urgency=high

  * Fix trusty support
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Wed, 22 Nov 2017 05:00:00 -0000

ros-lunar-catkin-virtualenv (0.0.1-0xenial) xenial; urgency=high

  * Add license
  * Overhaul virtualenv generation and add Python 3 support (#1 <https://github.com/locusrobotics/catkin_virtualenv/issues/1>)
    * Rewrite build_venv in python
    * Use dh_virtualenv to do the heavy lifting; embed new version of dh_virtualenv internally
    * Update CMake to generate virtualenv appropriately for install and devel space
  * Initial implementation
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@locusrobotics.com>  Wed, 22 Nov 2017 05:00:00 -0000
